<template>
  <g>
    <defs>
      <path
        id="lock@1x-a"
        d="M12,12.625 C11.4543953,12.6186223 10.9625317,12.9526815 10.7673119,13.4622052 C10.5720921,13.9717289 10.7148158,14.548925 11.125,14.90875 L11.125,16.125 C11.125,16.6082492 11.5167508,17 12,17 C12.4832492,17 12.875,16.6082492 12.875,16.125 L12.875,14.90875 C13.2851842,14.548925 13.4279079,13.9717289 13.2326881,13.4622052 C13.0374683,12.9526815 12.5456047,12.6186223 12,12.625 L12,12.625 Z M16.375,9.125 L16.375,7.375 C16.375,4.95875422 14.4162458,3 12,3 C9.58375422,3 7.625,4.95875422 7.625,7.375 L7.625,9.125 C6.17525253,9.125 5,10.3002525 5,11.75 L5,17.875 C5,19.3247475 6.17525253,20.5 7.625,20.5 L16.375,20.5 C17.8247475,20.5 19,19.3247475 19,17.875 L19,11.75 C19,10.3002525 17.8247475,9.125 16.375,9.125 Z M9.375,7.375 C9.375,5.92525253 10.5502525,4.75 12,4.75 C13.4497475,4.75 14.625,5.92525253 14.625,7.375 L14.625,9.125 L9.375,9.125 L9.375,7.375 Z M17.25,17.875 C17.25,18.3582492 16.8582492,18.75 16.375,18.75 L7.625,18.75 C7.14175084,18.75 6.75,18.3582492 6.75,17.875 L6.75,11.75 C6.75,11.2667508 7.14175084,10.875 7.625,10.875 L16.375,10.875 C16.8582492,10.875 17.25,11.2667508 17.25,11.75 L17.25,17.875 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#lock@1x-a" />
    </g>
  </g>
</template>
